- breadcrumb_title _('Merge requests')
- page_title _('Merge requests')
- @content_class = 'limit-container-width' unless fluid_layout

%section.rspec-merge-request-settings.settings.merge-requests-feature.no-animate#js-merge-request-settings.expanded{ class: [('hidden' if @project.project_feature.send(:merge_requests_access_level) == 0)], data: { qa_selector: 'merge_request_settings_content' } }
  .settings-header
    %h4.settings-title.js-settings-toggle.js-settings-toggle-trigger-only= _('Merge requests')
    = render_if_exists 'projects/merge_request_settings_description_text'

  .settings-content
    = render_if_exists 'shared/promotions/promote_mr_features'

    = gitlab_ui_form_for @project, url: project_settings_merge_requests_path(@project), html: { multipart: true, class: "merge-request-settings-form js-mr-settings-form" }, authenticity_token: true do |f|
      %input{ name: 'update_section', type: 'hidden', value: 'js-merge-request-settings' }
      = render 'projects/merge_request_settings', form: f
      = f.submit _('Save changes'), class: "rspec-save-merge-request-changes", data: { qa_selector: 'save_merge_request_changes_button' }, pajamas_button: true

= render_if_exists 'projects/settings/merge_requests/merge_request_approvals_settings', expanded: true
= render_if_exists 'projects/settings/merge_requests/suggested_reviewers_settings', expanded: true
